Subject: Re: [PATCH] [POWERPC] 83xx: MPC837xRDB's VSC7385 ethernet switch isn't on the MDIO bus

From: Timur Tabi <[email-masked]>
Date: Tue, 18 Mar 2008 10:21:36 -0500

Joakim Tjernlund wrote:

> I fixed it by adding a counter which aborts after 100 loops. If you
> could move along the 2 patches I sent today, "Add Fixed PHY support for
> ucc_geth" and "ucc_geth: Add 8 bytes to max TX frame for VLANs" into
> 2.6.25 that would be great :)

I have no control over that, sorry.  You'll have to ask Jeff G or maybe Kumar to
pick up those patches.

-- 
Timur Tabi
Linux kernel developer at Freescale